<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Acc_Optic_PRO">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Acc_Optic_PRO_displayName">
				<Original>M20SA PRO</Original>
				<English>M20SA PRO</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M20SA PRO</Japanese>
				<Chinesesimp>M20SA PRO</Chinesesimp>
				<Chinese>M20SA PRO</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_descriptionShort"-->
			<Key ID="STR_TCP_Weapons_Acc_Optic_PRO_descriptionShort">
				<Original>Precision Rifle Optic&lt;br /&gt;Magnification: 8x</Original>
				<English>Precision Rifle Optic&lt;br /&gt;Magnification: 8x</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
